@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200;0,300;0,400;1,200;1,300&display=swap');

body {
    background-image: url('tukkibg.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin-top: -30px;
}

/*header {
    margin: auto;
    width: 1186px;
    height: 713px;
    background-image: url('saarnion_title.png');
    position: relative;
    margin-top: -50px;
}*/

#all {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    /*outline: 10px solid rgba(255, 255, 255, 0.4);*/
     margin-bottom: 100px;
}

.border {
    border: 10px solid rgba(255,255,255,.5);
    background-clip: padding-box;
}

nav {
    width: calc(100% - 260px);
    display: block;
    background: #224d05;
    text-align: left;
    padding: 15px 130px;
    /* margin-top: -164px; */
    border-top: 5px solid #fff;
}

nav a {
    color: #fff;
    padding: 0 10px;
    font-size: 20px;
}

nav a:hover {
    color: #d3decd;
}
f {
    display: block;
    background: #fff;
    font-family: 'Karla', sans-serif;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: 2px;
    color: #ddd;
    padding: 15px 0 0 85px;
}

#content {
    width: calc(100% - 70px);
    margin: auto;
    background: #fff;
    padding: 10px 35px 25px 35px;
    font-family: 'Karla', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 25px;
        line-height: 180%;
        color: #5f6960;
        text-shadow: 0 0 1px rgb(0 0 0 / 10%);
}

a {
    color: #468819;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #333;
}


.header-kuva {
    width: 100%;
    margin: 0 auto;
    margin-bottom: -112px;
    z-index: -1;
        margin-bottom: -219px;
}

.header-kuva img {
    margin: 0 auto;
    display: block;
}


/* Otsikot */

h1 {
    display: inline;
    /* padding-top: 485px; */
    padding-left: 130px;
    font-family: 'DM Serif Text', serif;
    font-weight: 400;
    font-size: 50px;
    color: #fff;
    text-shadow: 0px 0px 5px #333;
}

h2 {
    font-family: 'DM Serif Text', serif;
    font-weight: 400;
    font-size: 23px;
    color: #58890b;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-left: 30px;
}

p.lempinimi {
    font-family: 'DM Serif Text', serif;
    font-weight: 400;
    font-size: 14px;
    color: #ddd;
    letter-spacing: 3px;
    margin: -18px 0 25px 50px;
    display: block;
}

h3 {
    font-family: 'DM Serif Text', serif;
    font-weight: 400;
    font-size: 22px;
    color: #58890b;
    letter-spacing: 1px;
    margin-top: 2em;
}

h3:before {
    content: "››";
    padding-right: 15px;
    margin-left: 50px;
    color: #ddd;
}

/* Hevosensivu */
/*
#kuvagalleria {
    width: 100%;
    text-align: center;
}

#kuvagalleria img {
    opacity: 0.7;
    transition: 0.5s;
    height: 250px;
    width: 350px;
    object-fit: cover;
    margin: 0 20px;
    border: 10px solid #ddd;
    border-top: 0px;
    border-radius: 0px 0px 20px 20px;
}

#kuvagalleria img:hover {
    opacity: 1;
    transition: 0.5s;
}*/

.hevossivu h2 {
    text-transform: none;
}
.hevossivu h3 {
    margin-top: 2em;
}

.hevossivu h4 {
    margin-top: 2em;
    margin-bottom: 0;
}

#tiedot {
    width: 1080px;
    margin-left: -35px;
    margin-bottom: 30px;
}

#tietokuva {
    border-top: 10px solid #eee;
    border-bottom: 10px solid #eee;
}
    /*width: 350px;
    display: table-cell;
}

#tietokuva img {
    height: 300px;
    width: 400px;
    object-fit: cover;
    opacity: 0.7;
    transition: 0.5s;
}

#tietokuva img:hover {
    opacity: 1;
    transition: 0.5s;
} */

#tietokuva {
    background-size: cover;
    width: 50%;
}

div#perustiedot {
    width: calc(50% - 80px);
}

#perustiedot {
    /*width: 645px;*/
    background: #DCDCDC;
    /*display: table-cell;*/
    vertical-align: middle;
    border-top: 10px solid #eee;
    border-bottom: 10px solid #eee;
    padding: 50px 40px;
    font-family: 'Karla', sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
    font-size: 16px;
    color: #000;
    text-align: left;
}


.flex-box {
    display: flex;
    flex-wrap: wrap;
}



#sukutaulu {
    width: 1080px;
    margin-left: -35px;
    border-top: 10px solid #e9e9e9;
    border-bottom: 10px solid #e9e9e9;
    line-height: 22px;
        color: #363a37;
}

.suku1, .suku2, .suku3 {
    padding: 15px 30px;
    width: 33%;
    font-size: 14px;
}

.suku1 {
    background: #DCDCDC;
    border-bottom: 2px solid #ccc;
}

.suku2 {
    background: #eee;
    border-bottom: 2px solid #ccc;
}

.suku3 {
    background: #eee;
}

infot {
    font-size: 12px;
    letter-spacing: 1px;
    color: #aaa;
}

#meriittirivi {
    display: block;
    width: 1000px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 20px;
}

#meriitti {
    display: inline-block;
    background: #eee;
    padding: 10px 20px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 20px;
    color: #555;
    width: 150px;
    margin: 0 10px;
}

#meriitti b {
    font-size: 14px;
    color: #58890b;
}

#listaus {
    width: 100%;
    text-align: center;
    font-size: 14px;
    border-radius: 3px 3px;
    background: #eee;
    margin-bottom: 40px;
        color: #363a37;
}

#listaus #h, #listaus #h1, #listaus #h2 {
    background: #224d05;
    color: #fff;
    padding: 7px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
}

#listaus tr {
    background-color: #f7f7f7;
}

#listaus td {
    border-bottom: 1px solid #eee;
}


#listaus tr:nth-child(even) {
    background-color: #fff;
}



#listaus #row, #listaus #row2 {
    padding: 7px;
}


t {
    display: block;
    background: #eee;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 5px 30px;
    margin-top: 40px;
    border-radius: 3px;
    font-size: 13px;
    font-weight: 500;
}

t i {
    color: #999;
    margin: 0 10px 0 100px;
}

/* Kilpailukalenteri */

input { 
    display: none;
}

input + label { 
    display: inline-block;
}

input ~ .tab { 
    display: none;
}

#tab1:checked ~ .tab.content1,
#tab2:checked ~ .tab.content2,
#tab3:checked ~ .tab.content3 { 
    display: block;
    background: #eee;
    border-radius: 0 3px 3px 3px;
    font-family: 'Karla', sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 22px;
    padding: 20px 20px;
    column-count: 4;
    column-gap: 20px;
    column-rule: 0;
    column-width: 25%;
    margin-bottom: 40px;
}

input + label {
    background: #224d05;
    padding: 5px 15px;
    position: relative;
    top: 1px;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
    border-radius: 3px 3px 0 0;
    transition: 0.5s;
}

input:checked + label {
    background: #eee;
    color: #224d05;
    transition: 0.5s;
}

input ~ .tab {
    padding: 12px;
    border-top: 5px solid #eee;
}

/* Kuvagalleria */

#kuvagalleria {
    clear: both;
    overflow: hidden;
    padding-bottom: 0;
    margin-top: 30px;
    margin-bottom: 50px;
}

#kuvagalleria img, #luonnegalleria img {
    float: left;
    border: 8px solid #e9e9e9;
}
#kuvagalleria img:hover, #luonnegalleria img:hover {
    cursor: pointer;
}

.kuva-50 {
    width: calc(50% - 31px);
    margin: 0 15px;
}

.kuva-33 {
    width: calc(33.333333333% - 30px);
    margin: 0 10px;
}

.kuva-30-70.kapeampi {
    width: calc(32% - 31px);
    margin: 0 15px;
}

.kuva-30-70.leveampi {
    width: calc(68% - 31px);
    margin: 0 15px;
}
.kuva-60-40-60 {
    width: calc(39% - 26px);
    margin: 0 15px;
}

.kuva-60-40-60.kapein {
    width: calc(19% - 26px);
    margin: 0 15px;
}

.kuva-60-40-60.ensimmainen {
    margin-left: 0;
}
.kuva-60-40-60.viimeinen {
    margin-right: 0;
}

.kuva-50:first-child, .kuva-33:first-child, .kuva-30-70:first-child  {
    margin-left: 0;
}
.kuva-50:nth-child(2), .kuva-33:nth-child(3), .kuva-30-70:nth-child(2) {
    margin-right: 0;
}

/* Lightbox */

.light-box {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,0.6);
    top: 0;
    left: 0;
    cursor: pointer;
}

.light-box img {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    width: auto;
}
 
.light-box p {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}
 
 .light-box img:hover {
    cursor: pointer;
}


/* kisat */


.tab {
  overflow: hidden;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 13px 16px;
}

/* Change background color of buttons on hover */


/* Create an active/current tablink class */
.tab button.active, .tab button:hover {
  background-color: #eee;
  color: #333;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
      background: #eee;
  border-top: none;
      border-radius: 0 3px 3px 3px;
}




#kisat {
    width: 100%;
        color: #363a37;
}

#kisat td {
    width: 25%;
    vertical-align: top;
    font-size: 12px;
    line-height: 160%;
    padding: 10px 0;
}


button.tablinks {
    background: #224d05;
    padding: 11px 15px;
    position: relative;
    /* top: 1px; */
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
    border-radius: 3px 3px 0 0;

    margin-right: 5px;
}


/* Hevoslistaus */

#heppalista img {
    height: 130px;
    width: 130px;
    border-radius: 100px 100px;
    border: 5px solid #ddd;
    float: left;
    margin-right: 20px;
    margin-left: -10px;
    margin-top: -30px;
}

.flex-lista {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#heppalista {
    margin: auto;
    background: #f7f7f7;
    width: 40%;
    height: 90px;
    border-radius: 100px 0 0 100px;
    padding: 10px;
    font-size: 13px;
        margin-bottom: 40px;
    margin-top: 15px;
}

#heppalista a {
    font-family: 'DM Serif Text', serif;
    text-decoration: none;
    letter-spacing: 1px;
    font-size: 18px;
}



.hevoslista .tab {
  overflow: hidden;
      display: flex;
    justify-content: center;
        margin-top: 60px;
    margin-bottom: 50px;
}

/* Style the buttons inside the tab */
.hevoslista .tab button {
  background-color: #fff;
  border: 2px solid #224d05;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */

/* Create an active/current tablink class */
.hevoslista .tab button.active, .hevoslista .tab button:hover {
  background-color: #224d05;
  color: #fff;
}

/* Style the tab content */
.hevoslista .tabcontent {
  display: none;
  padding: 6px 12px;
  background: transparent;
}

.hevoslista button.tablinks {
    text-align: center;
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 8px 20px;
    transition: 0.3s;
    margin: 0 10px;
    font-size: 12px;
    background-color: #4d6498;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    transition: 0.5s;
     background-color: #fff;
      border: 1px solid #224d05;
      color: #224d05;
      border-radius: 0;
    font-family: 'Karla', sans-serif;
    font-weight: 500;
    /* text-transform: none; */
    padding: 8px 30px;
    
}
.hevoslista button.tablinks {
    padding: 8px 30px;
    font-size: 14px;
    margin: 0 5px;
}

.hevoslista .tablinks:hover, .tablinks.active {
    background: #849bd0;
}


.lista-hevonen {
    display: flex;
    flex-wrap: wrap;
       width: calc(33.333% - 20px);
    margin-right: 20px;
        align-items: center;
            margin-bottom: 30px;
}

.lista-hevonen img {
    width: 100%;
    border-radius: 50%;
    border: 6px solid #fff;
    /* box-shadow: 0 0 3px rgb(0 0 0 / 10%); */
    transition: .3s all;
}

.lista-hevonen img:hover {
    opacity: .7;
}
a.linkki-50 {
    width: calc(40% - 12px);
    z-index: 99;
}

.hevostiedot p {
    margin-top: 0;
}

.hevostiedot a {
    font-weight: 600;
}

.lista-hevonen .hevostiedot {
    width: calc(60% - 35px);
    margin-left: -20px;
    background: #f5f5f5;
    padding-left: 45px;
    padding-right: 10px;
    z-index: 0;
    padding-top: 15px;
}

/* Kasvatit */

#muistoissa, #kasvattilista {
    box-shadow: 0 0 0 transparent;
    border-collapse: separate;
    border-radius: 0;
    border-spacing: 2px;
    font-size: 14px;
    color: #6f736c;
}

#muistoissa, #kasvattilista {
    border-spacing: 0;
}

#muistoissa, #kasvattilista {
    padding: 0;
}
#muistoissa tr, #kasvattilista tr {
    background-color: #fff;
}


#muistoissa td, #kasvattilista td {
    border-bottom: 1px solid #eee;
}



#muistoissa, #kasvattilista {
	width: 100%;
}

#muistoissa tr, #kasvattilista tr {
	 border-bottom: 3px solid #fff;
}

#muistoissa tr:first-child, #kasvattilista tr:first-child {
background: #224d05;
    color: #fff;
    padding: 7px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
}
#muistoissa tr:last-child, #kasvattilista tr:last-child {
	 border-bottom: 0 solid transparent;
}
#muistoissa th, #kasvattilista th {
	    font-weight: 500;
    color: #fff;
    text-align: left;
}
#muistoissa td, #muistoissa th, #kasvattilista td, #kasvattilista th {
	padding: 10px 20px;
}

	#muistoissa td:first-child, #muistoissa th:first-child {
	width: 28%;
}


#kasvattilista td:nth-child(3), #kasvattilista th:nth-child(3) {
    width: 27%;
}

#kasvattilista td:nth-child(4), #kasvattilista th:nth-child(4) {
    width: 36%;
}

#kasvattilista td:first-child, #kasvattilista th:first-child {
    width: 10%;
}

#kasvattilista td:nth-child(2), #kasvattilista th:nth-child(2) {
        width: 9%;
}

#kasvattilista td:nth-child(5), #kasvattilista th:nth-child(5) {
    width: 25%;
}

#muistoissa tr, #kasvattilista tr {
    border-bottom: 1px solid #fff;
}
#muistoissa tr, #kasvattilista tr {
    background-color: #f7f7f7;
}

#kasvattilista tr:nth-child(even) {
    background-color: #fff;
}


/* Alapalkki */

#footer {
    width: 100%;
    margin: auto;
    background: #224d05;
    border-bottom: 5px solid #fff;
    text-align: center;
    padding: 15px 0;
    color: #fff;
    font-family: 'DM Serif Text', serif;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    text-decoration: none;
}